#!/usr/bin/env python

import sys
sys.dont_write_bytecode = True

from PyQt5 import QtCore, QtGui, QtWidgets

from ui_Form1 import Ui_Form

class Form(QtWidgets.QWidget):
	def __init__(self, parent=None):
		super(Form, self).__init__(parent)
		self.ui=Ui_Form();
		self.ui.setupUi(self)
		self.ui.pushButton.clicked.connect(self.changeColor)

	def changeColor(self):
		self.ui.pushButton_2.setStyleSheet( "background-color: rgb(255, 255, 0); " )

if __name__ == '__main__':
	app = QtWidgets.QApplication(sys.argv);
	ex = Form();
	ex.show();
	sys.exit(app.exec_())
